.bg-login-image {
  background: #000000;
  text-align: center;
  padding-top: 120px;
}

a {
  color: #d10916;
}

a:hover {
  color: #d93540;
}

.col-1, .col-lg-1{
  margin-top:auto;
}

.btn-last {
  margin-left: auto;
  margin-right: 10px;
}

.btn-middle {
  margin-left: 0;
  margin-right: 10px;
}

.text-audes {
    color: #d10916 !important;
}

.scroll-to-top {
  background: #d10916 !important;
}

.scroll-to-top:hover {
  background: #ac0813 !important;
}

.page-item.active .page-link {
    background-color: #d10916;
    border-color: #d10916;
}

.page-link {
    color: #d10916;
}

.btn-audes {
    color: #fff !important;
    background-color: #d10916 !important;
    border-color: #d10916 !important;
}

.btn-audes:hover {
    color: #fff !important;
    background-color: #d93540;
    border-color: #d93540;
}

.btn-link {
  color: #d10916;
}

.btn-link:hover {
  color: #be0914;
}

.btn-link:active {
  color: #be0914;
}

button {
  color: #fff;
  background-color: #d10916;
  border-color: #d10916;
  -webkit-box-shadow: 0 .125rem .25rem 0 rgba(58,59,69,.2) !important;
  box-shadow: 0 .125rem .25rem 0 rgba(58,59,69,.2) !important;
  padding: .25rem .5rem;
  font-size: .875rem;
  line-height: 1.5;
  border-radius: .2rem;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  border: 1px solid transparent;
}

button:hover {
  background-color: #be0914;
  /*border-color: #be0914;*/
}

input {
  width: 100%;
  border-radius: .5em;
  border: 1px solid #A3A3A3;
  padding: .5em;
  margin: 5px 0;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}

textarea {
  width: 100%;
  border-radius: .5em;
  border: 1px solid #A3A3A3;
  padding: .5em;
  margin: 10px 0;
}

input:-moz-read-only { /* For Firefox */
  background-color: #E3E3E3;
  color: #858796;
}

input:read-only {
  background-color: #E3E3E3;
  color: #858796;
}

label {
  margin-bottom: 0;
  padding-top: 15px;
}

::placeholder {
  color: #3e3e3e;
}

/**
  System messages
*/
#display_sm {
  margin-top: 1rem;
}

/**
  DataTable Custom CSS
*/

.dt-buttons {
  padding-top: 10px;
  padding-right: 15px;
  display: inline-block;
}

#dataTable-report_length {
  display: inline-block;
}

#dataTable-report_filter {
  display: inline-block;
  float: right;
}

#dataTable-report {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}

#dataTable-report_info {
  display: inline-block;
}

#dataTable-report_paginate {
  display: inline-block;
  float: right;
}

.border-left-audes {
  border-left: .25rem solid #d10916 !important;
}

.select2-container .select2-selection--single {
    min-height: 41.6px;
    border-radius: .5em;
    margin: 5px 0;
}

.select2-selection__rendered {
  margin: 10px 0;
  line-height: 25px !important;
}

.select2-selection__arrow {
  margin: 10px 0;
}

.card-product {
  width: 100% !important;
  margin: 10px 20px !important;
}
